@charset "UTF-8";
/* CSS Document */
@import url("/__global_CSS/__global.css");/*main PIL Style*/
@import url("/__global_CSS/level1video.css");/*Use when page needs level 1 video*/
@import url("/__global_CSS/st.css"); /*Defins page track*/


/*.expandSection .expand{
	display:block;	
}*/

#stepschart{
	position:relative;
}

#stepschart .abovetheline{
	width:239px;
	height:119px;
}



#stepschart .belowtheline{
	margin-top:7px;
	width:239px;
	height:130px;
}


#popupContent_stepschart{
	display:none;	
}



.subBox.seeit .header h2{
	color:#9E8C72;
}
.expandSection.seeit .header .triangle{
	background-image:url(__images/triangleBullets/seeit/triangleBullet.png);
}
.expandSection.seeit .header .triangle.open{
	background-image:url(__images/triangleBullets/seeit/triangleBullet_down.png);
}



.subBox.ownit .header h2{
	color:#6D6B2A;
}
.expandSection.ownit .header .triangle{
	background-image:url(__images/triangleBullets/ownit/triangleBullet.png);
}
.expandSection.ownit .header .triangle.open{
	background-image:url(__images/triangleBullets/ownit/triangleBullet_down.png);
}


.subBox.solveit .header h2{
	color:#023A55;
}
.expandSection.solveit .header .triangle{
	background-image:url(__images/triangleBullets/solveit/triangleBullet.png);
}
.expandSection.solveit .header .triangle.open{
	background-image:url(__images/triangleBullets/solveit/triangleBullet_down.png);
}


.subBox.doit .header h2{
	color:#8C3B26;
}
.expandSection.doit .header .triangle{
	background-image:url(__images/triangleBullets/doit/triangleBullet.png);
}
.expandSection.doit .header .triangle.open{
	background-image:url(__images/triangleBullets/doit/triangleBullet_down.png);
}

